<template>
  <div>
    <b-navbar toggleable="lg" type="dark" fixed="top" class="nav-bg">
      <b-button  class="text-black btn-red" to="/" >Made with love <i class="far fa-heart"></i></b-button>
      <b-navbar-toggle target="nav-collapse"></b-navbar-toggle>

      <b-collapse id="nav-collapse" is-nav>        

        <!-- Right aligned nav items -->
        <b-navbar-nav class="ml-auto">
          <b-navbar-nav>
            <b-nav-item to="/">Home</b-nav-item>
            <b-nav-item to="/about">About</b-nav-item>
            <b-nav-item to="/products">Product prices</b-nav-item>
            <b-nav-item to="/contact" class="pr-3">Contact me <i class="fas fa-envelope"></i> </b-nav-item>
          </b-navbar-nav>

          <!-- <b-nav-item-dropdown text="Lang" right>
            <b-dropdown-item href="#">EN</b-dropdown-item>
            <b-dropdown-item href="#">ES</b-dropdown-item>
          </b-nav-item-dropdown> -->

        </b-navbar-nav>
      </b-collapse>
    </b-navbar>
  </div>
</template>

<script>
export default {
  
}
</script>

<style scoped>
.navbar-dark .navbar-nav .nav-link, .text-black {
  color: #fff !important;
  font-weight: bolder;
}
.navbar-dark .navbar-nav .nav-link:hover {
  /* color: #f1eed6 */
  /* color: #17a2b7 */
  background-color: rgba(232, 111, 104, 0.8);
  color: #e86f68;
}
.nav-bg {
  background-color: rgba(232, 111, 104, 0.8) ;
}
</style>